Subject: Re: linux-next: build failure after merge of the regulator tree

From: Mark Brown <[email-masked]>
Date: Thu, 21 Jun 2012 12:30:29 +0100

On Thu, Jun 21, 2012 at 09:04:12PM +1000, Stephen Rothwell wrote:

> This export is needed for a patch in the regulator tree, so can we have
> that patch sent to Linus ASAP, please?

It's going to affect pretty much anything that tries to use the API.